<?php
	session_name("eoQUAL");
	session_start();

	if(isset($_SESSION['loggedin']) && $_SESSION['loggedin'] === TRUE )
	{
		unset($_SESSION['autolog']);
	}
	else
	{
		//autologon
		$_SESSION['loggedin'] = TRUE;
		$_SESSION['autolog'] = 1;
	}

	session_commit();

	include '../autoload.php';

	include 'SurveyCompletingRender.php';
?>
